None of the 777 aircraft are installing correct

Lockheed Martin offers us Prepar3D v4 and v5 now native for 64-bit systems and VR compatible. Prepar3D engages users in immersive training through realistic environments. Ideal for commercial, academic, professional, or military instruction.
jopidioot
New Member
New Member
Posts: 5
Joined: 17 Jan 2017, 23:02

None of the 777 aircraft are installing correct

Unread post by jopidioot »

Is it possible to indicate how to act when you instal the 777 in P3Dv4. None of them is working. No preview available. They show (ao) without landing gear.
User avatar
rikoooo
Administrateur global
Posts: 557
Joined: 09 Sep 2011, 10:03
Location: SWITZERLAND
Contact:

None of the 777 aircraft are installing correct

Unread post by rikoooo »

Hello,

As for now the Boeing 777s are not compatible with Prepar3D v4, because P3D v4 is a 64 bits application and every add-on made for FS2004 is only 32 bits compatible.

Unless the authors update their models there's nothing we can do except waiting.

Have a good flight
Bon vols - Happy Flights

Erik - Admin
Post Reply

Return to “Prepar3D v4 and v5 (64 bits)”